Arturia Forums

VCollection 4 / Legacy versions => Oberheim SEM V => Oberheim SEM V Technical Issues => Topic started by: YESMAN on July 05, 2013, 10:23:33 pm

Title: v1.1.7 install win 7
Post by: YESMAN on July 05, 2013, 10:23:33 pm
No Luck installing V1.1.7 on Win7 64 SP1. The install says that the version of windows is not supported. All other Arturia synths updated no problem.
Any Ideas?
      Thanks,
            Brian
 
   
Title: Re: v1.1.7 install win 7
Post by: Koshdukai on July 05, 2013, 10:48:32 pm
I installed 1.1.7 with no issues on my Win7 64bit SP1.

Is your oberheim_semv_1.1.7.exe file 87,818,701 bytes in size?
Title: Re: v1.1.7 install win 7
Post by: YESMAN on July 05, 2013, 10:58:13 pm
Yes, same file size and I had tried re-downloading the file. V 1.1.6 installed no problem.
   Thanks
Title: Re: v1.1.7 install win 7
Post by: Koshdukai on July 05, 2013, 11:00:33 pm
Strange. Sorry can't help you further then :/
Title: Re: v1.1.7 install win 7
Post by: YESMAN on July 06, 2013, 02:04:10 am
Yeah, thanks for the tips, it'll sort out, I'm sure.
I'll post the end result.
Title: Re: v1.1.7 install win 7
Post by: Adrien on July 18, 2013, 05:05:21 pm
Hi

I hope you found a soltuion

basically the limit is having up to date Win7 (SP1).

Hope it worked
Title: Re: v1.1.7 install win 7
Post by: YESMAN on July 19, 2013, 07:14:09 pm
Yeah,
  I have Win7 updated (SP1). I have not had a chance to look at this again, I'll try over the weekend.
Title: Re: v1.1.7 install win 7
Post by: YESMAN on December 07, 2013, 04:56:26 pm
Just a note:
  Version 1.2 installed no problem.
Title: Re: v1.1.7 install win 7
Post by: Al Muņoz on January 08, 2014, 12:10:59 pm
It seems itīs all about Service Pack 1 on Windows 7 (if you donīt have it installed, both Wurlitzer V5 and Oberheim SEM V doesnīt allow to install showing "This program does not support the version of Windows your computer is running" error message).

SOLUTION 1: Install Wurlitzer V 1.0.3 (version for Windows XP or above) and Oberheim SEM  V 1.1.3 (version for Windows XP or above) , and it will run on your Windows 7 x64 without SP1
SOLUTION 2: Upgrade to Windows 7 x64 SP1  :) . Link http://windows.microsoft.com/en-US/windows/service-packs-download#sptabs=win7